/*
Theme Name: 	LB Child
Theme URI: 	http://sh.drgdev.com
Author: 	drg
Author URI: 	http://drg1.com
Description:	Child Theme of LB
Template:	lb
Version: 	1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body
{
	background-color: #0a3543;
}

.mcb-wrap
{
	padding: 0 15px;
}

.mb0, .rv-info .rv-link, .banner-contact .bc-phone h5, .banner-contact .bc-desc h5
{
	margin-bottom: 0;
}

.mb5 {margin-bottom: 5px;}
.mb20 {margin-bottom: 20px}
.mb35 {margin-bottom: 35px}
.pl0 {padding-left: 0;}
.pr0 {padding-right: 0;}

.secondary-font, .cf-home-wrap input[type="submit"], .rv-info .rv-link, .rp-info .rp-link
{
	font-family: 'Poppins', sans-serif;
}

.primary-color
{
	color: #0f698b;
}

.text-white, .text-white h2, .text-white li, .text-white a
{
	color: #fff !important;
}

.text-center
{
	text-align: center !important;
}

.pr60 {padding-right: 60px;}
p.big {font-size: 18px;}
h2.section-title {font-size: 42px; line-height: 48px;}
h2.column-title {font-size: 36px; line-height: 42px;}

#Header
{
	border-top: 10px solid #004157;
}

#Top_bar
{
	background: url('../lb-child/images/nav-bg.jpg') repeat-x left bottom;
}

.menu-highlight:not(.header-fixed):not(.header-simple) #Top_bar.is-sticky .menu > li > a
{
	color: #555;
}

.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a, .menu-highlight #Top_bar #menu > ul > li.current_page_item > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-parent > a, .menu-highlight #Top_bar #menu > ul > li.current-page-parent > a, .menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current-page-ancestor > a, .menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a, .menu-highlight #Top_bar #menu > ul > li.hover > a
{
	background-color: transparent;
	color: #fff;
}

#Top_bar .menu li ul li
{
	width: 260px;
}

.header-magazine #Top_bar .banner_wrapper
{
	top: 18px;
	right: 0;
}

/*#Top_bar .banner_wrapper strong
{
	font-size: 36px;
	color: #0f698b;
}*/

#Top_bar .banner_wrapper .banner-contact
{
     display: table;
     float: right;
	 padding-right: 50px;
}

.banner-contact .bc-desc
{
	padding-right: 10px;
}

.banner-contact .bc-desc, .banner-contact .bc-phone {
    display: table-cell;
    text-align: left;
}

.banner-contact .bc-phone h5
{
	font-weight: 700;
	color: #444;
	display: block;
}

table.banner-contact
{
	max-width: 260px;
}

table.banner-contact td
{
	padding: 2px;
	border-width: 0 0 0 0;
}


/* --------------------------------------------*/
/* ------------------- Menu -------------------*/
/* --------------------------------------------*/

ul.mobile-menu-wrap li
{
	display: inline;
}

ul.mobile-menu-wrap li a:hover, ul.mobile-menu-wrap li a:focus, ul.mobile-menu-wrap li a:active
{
	text-decoration: none;
}

ul.mobile-menu-wrap li a i.fa:before
{
	margin-left: .2em;
	margin-right: .2em;
}

/* --------------------------------------------*/
/* ----------------- Homepage -----------------*/
/* --------------------------------------------*/

.sh-box > div
{
	padding: 25px 20px;
}

ul.caret-list
{
	margin-left: 15px;
}

.caret-list li 
{
    display: table;
    width: 100%;
	margin-bottom: 8px;
}

.caret-list li:last-child
{
	margin-bottom: 0;
}

.caret-list li:before 
{
    content: "\f105";
    font-family: FontAwesome;
    font-weight: 700;
    color: #fff;
    padding-right: 10px;
}

.caret-list li a
{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.rv-info, .rp-info
{
	background-color: #fff;
	padding: 15px;
	margin-bottom: 30px;
}

.rv-info .rv-info-inner, .rp-info .rp-info-inner
{
	border: 2px solid #0f698b;
	padding: 25px;
}

.rv-info .rv-link, .rp-info .rp-link
{
	font-weight: 700;
}

.rv-info .rv-link a:after, .rp-info .rp-link a:after
{
	font-family: FontAwesome;
	content: '\f178';
	padding-left: 8px;
}

.recent-verdict-loop .rv-info-inner h3
{
	font-size: 24px;
}


/* --------------------------------------------*/
/* ---------------- Inner Pages ---------------*/
/* --------------------------------------------*/

body:not(.home) p + h2, body:not(.home) ul + h2, body:not(.home) ol + h2, body:not(.home) div + h2, body:not(.home) blockquote + h2
{
	padding-top: 30px;
}

.page.with_aside .sections_group
{
	padding: 50px 0;
}

#Subheader ul.breadcrumbs li
{
	color: #333 !important;
}

.the_content_wrapper ul, .the_content_wrapper ol
{
	padding-left: 20px;
}

span.underline
{
	text-decoration: underline;
}

.team.team-custom .desc_wrapper hr 
{
	margin-bottom: 20px;
	margin-top: 10px;
	clear: none;
}

.team.team-custom .image_wrapper
{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.team.team-one img.scale-with-grid
{
	width: 100%;
}

/* --------------------------------------------*/
/* ------------------- Posts ------------------*/
/* --------------------------------------------*/

.section-post-related .format-standard.no-img .image_frame
{
	background-image: url('../lb-child/images/default-featured.jpg');
}

.single-social-bottom
{
	margin-top: 35px;
}

.format-standard.no-img .single-social-bottom.single-photo-wrapper .share_wrapper
{
	margin-left: 8px;
}


/* --------------------------------------------*/
/* ------------------ Sidebar -----------------*/
/* --------------------------------------------*/

.widget-area:before
{
	background: none;
}

.aside_right .widget-area
{
	border-left: none;
}

.sidebar .widget
{
	padding: 10px 20px;
}

.sidebar .widget:last-child
{
	margin-bottom: 40px;
}

/* --------------------------------------------*/
/* ------------------ Footer ------------------*/
/* --------------------------------------------*/

#Footer .footer_copy
{
	border-top: none;
	background-color: #0a3543;
}

.footer-copy-center #Footer .footer_copy .social
{
	display: none;
}

.align-right
{
	text-align: right;
}

#Footer ul
{
	list-style: disc;
	padding-left: 20px;
}

.footer-gmap p
{
	overflow: hidden;
}

#Footer .footer_copy .copyright
{
	margin-bottom: 0 !important;
}

#Footer .wpb_wrapper > div.google-map-wrapper
{
	margin-bottom: 10px;
}

#Footer .widgets_wrapper .column
{
	margin-bottom: 30px;
}

.footer_disclaimer
{
	color: #9ccbda;
	margin-bottom: 20px;
	text-align: left;
}

/* --------------------------------------------*/
/* ------------------ Plugin ------------------*/
/* --------------------------------------------*/

.cf-home-wrap span.wpcf7-form-control-wrap
{
	margin-bottom: 18px;
}

.cf-home-wrap span.wpcf7-form-control-wrap input[type="text"], .cf-home-wrap span.wpcf7-form-control-wrap input[type="tel"], .cf-home-wrap span.wpcf7-form-control-wrap input[type="email"], .cf-home-wrap span.wpcf7-form-control-wrap textarea
{
	font-size: 18px;
	padding: 15px 20px;
}

.cf-home-wrap input[type="submit"]
{
	background-color: #004157;
	width: 100%;
	font-size: 16px;
	font-weight: 700;
}

.cf-sidebar
{
	background-color: #004157;
	padding: 20px;
}

.cf-sidebar p label, .cf-sidebar .cf-head-wrap h3, .cf-sidebar .cf-head-wrap p
{
	color: #fff;
}

.cf-sidebar .cf-head-wrap
{
	padding-top: 10px;
	padding-bottom: 15px;
}

.cf-sidebar .cf-head-wrap h3
{
	font-size: 29px;
	line-height: 32px;
	padding: 6px 0 10px;
}

.cf-sidebar .cf-head-wrap a
{
	color: #fff;
}

.cf-sidebar .cf-head-wrap a:hover
{
	color: #fff;
	text-decoration: underline;
}

.cf-sidebar input[type="submit"]
{
	font-size: 16px;
	padding: 12px 35px;
	width: 100%;
	font-weight: 700;
}

.wpb_wrapper > div.vc_empty_space
{
	margin-bottom: 0;
}

.google-map-contact-wrapper .get_in_touch
{
	width: 270px;
}

body .userway.userway_p1
{
	top: 50px !important;
}


/* --------------------------------------------*/
/* ---------------- Responsive ----------------*/
/* --------------------------------------------*/

@media only screen and (max-width: 1279px) and (min-width: 1024px)
{
	.recent-verdict-loop .rv-info-inner h3
	{
		font-size: 22px;
	}
}

@media only screen and (min-width: 1240px)
{
	.talk-to.bg-contain
	{
		background-size: auto !important;
	}
}


@media only screen and (max-width: 1239px)
{
	.mcb-wrap.pr60
	{
		padding-right: 0;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 1024px)
{
	#menu > ul > li > a
	{
		font-size: 12px !important;
	}
	
	#Footer .container
	{
		max-width: 1230px;
		padding: 0 20px;
	}
	
	#Top_bar .menu > li > a span:not(.description)
	{
		padding: 0 10px;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 960px)
{
	.with_aside .section_wrapper
	{
		max-width: calc( 100% - 0px );
	}
	
	.page .entry-content .the_content_wrapper, .sidebar .widget-area, .sidebar .widget
	{
		padding-right: 0;
		padding-left: 0;
	}
}

@media only screen and (max-width: 1239px) and (min-width: 768px)
{
	.recent-posts-loop .one-fourth.mcb-wrap
	{
		width: 50%;
		margin-bottom: 30px;
	}
	
	.recent-posts-loop .one-fourth.mcb-wrap:nth-child(3n+0)
	{
		clear: both;
	}
}

@media only screen and (min-width: 1200px)
{
	.footer-about .vc_col-lg-offset-2
	{
		margin-left: 0;
	}
}

@media only screen and (max-width: 1280px) and (min-width: 1039px)
{
	.tp-caption .static-size
	{
		font-size: 16px !important;
	}
}

@media only screen and (min-width: 1024px)
{
	ul.mobile-menu-wrap
	{
		display: none;
	}
}

@media only screen and (max-width: 1023px)
{
	#Top_bar #menu ul li a
	{
		background-color: #0a506b;
	}
	
	#Top_bar #menu ul li a:hover, #Top_bar #menu ul li a:focus
	{
		background-color: #004157;
	}
	
	.header-stack #Top_bar a.responsive-menu-toggle
	{
		display: inline;
		font-size: 24px;
		font-weight: 400;
	}
	
	.header-stack #Top_bar a.responsive-menu-toggle span.menu-text
	{
		float: none;
		padding: 0;
	}
	
	.header-stack #Top_bar .menu_wrapper
	{
		width: 100%;
		display: block;
		padding-bottom: 12px;
	}
	
	.header-stack #Top_bar a.responsive-menu-toggle:hover
	{
		text-decoration: none;
	}
	
	ul.mobile-menu-wrap
	{
		display: inline-block;
	}
}

@media only screen and (max-width: 1023px) and (min-width: 768px)
{
	.header-stack #Top_bar .logo #logo
	{
		padding-bottom: 35px;
	}
}

@media only screen and (min-width: 960px)
{
	.hide-960-up
	{
		display: none;
	}
}

@media only screen and (max-width: 959px)
{
	.footer-about.align-right
	{
		text-align: left;
	}
	
	#Footer .widgets_wrapper .widget
	{
		padding-bottom: 35px;
	}
	
	.hide-960-up .mcb-wrap
	{
		padding-left: 0;
		padding-right: 0;
	}
	
	.full-959-down
	{
		background: none !important;
	}
	
	.full-959-down .one-second.one-half-left
	{
		width: 100%;
	}
	
	.full-959-down .one-second.one-half-right
	{
		display: none;
	}
	
}

@media only screen and (max-width: 959px) and (min-width: 768px)
{
	.recent-verdict-loop .one-third.mcb-wrap, .recent-posts-loop > .one-third.mcb-wrap 
	{
		width: 100%;
		margin-bottom: 30px;
	}
	
	/*#Footer .widgets_wrapper .column
	{
		width: 48%;
	}*/
	
	#Top_bar #logo img
	{
		width: 90%;
	}
	
	.banner-contact .bc-phone h5, .banner-contact .bc-desc h5
	{
		font-size: 12px;
		line-height: 22px;
	}
	
	.with_aside .sections_group, .with_aside .sidebar.columns
	{
		width: 100% !important;
		clear:both;
	}
	
	.with_aside .sidebar.columns
	{
		padding: 0 80px;
	}
	
	.sidebar .widget-area
	{
		min-height: 0 !important;
	}
	
	h2.md-21
	{
		font-size: 21px;
		line-height: 30px;
	}
}

@media only screen and (min-width: 768px)
{
	.page .entry-content .the_content_wrapper 
	{
		padding-right: 15px;
		padding-left: 10px;
	}
	
	.header-stack #Top_bar a.responsive-menu-toggle 
	{
		color: #fff;
	}
	
	.hide-768-up
	{
		display: none !important;
	}
	
	ul.mobile-menu-wrap li
	{
		padding-left: 38px;
	}
	
	ul.mobile-menu-wrap li a
	{
		color: #fff;
		font-size: 24px;
	}
}

@media only screen and (max-width: 767px)
{
	.mcb-wrap
	{
		padding-left: 0;
		padding-right: 0;
	}
	
	.mcb-wrap > div
	{
		margin-bottom: 30px;
	}
	
	.mcb-wrap:last-child > div
	{
		margin-bottom: 0;
	}
	
	.responsive-menu-toggle  i:before
	{
		font-weight: 700;
	}
	
	.header-stack #Top_bar a.responsive-menu-toggle
	{
		position: static !important;
		color: #fff;
		display: inline-block;
	}
	
	.header-stack #Top_bar .menu_wrapper
	{
		text-align: center;
		background-color: #0f698b;
		padding-top: 12px;
	}
	
	#Top_bar #menu ul li a
	{
		text-align: left;
	}
	
	#Top_bar #menu
	{
		margin-top: 10px !important;
	}
	
	#Top_bar .banner_wrapper .banner-contact
	{
		float: none;
		margin: 0 auto;
	}
	
	table.banner-contact tr:first-child td
	{
		padding-top: 10px;
	}
	
	table.banner-contact td
	{
		font-size: 18px;
	}
	
	.banner-contact .bc-phone h5
	{
		-webkit-text-size-adjust:100%; 
		-moz-text-size-adjust:100%; 
		-ms-text-size-adjust:100%;
		width: auto;
	}
	
	.banner-contact .bc-desc p a
	{
		display: inline;
	}
	
	.hide-767-down, .banner-contact.hide-767-down
	{
		display: none !important;
	}
	
	.home #Content p, #Footer
	{
		font-size: 18px;
	}
	
	.header-stack #Top_bar a.responsive-menu-toggle, ul.mobile-menu-wrap li a
	{
		font-size: 18px;
	}
	
	ul.mobile-menu-wrap li a i
	{
		display: block;
		font-size: 22px;
		margin-bottom: 4px;
	}
	
	ul.mobile-menu-wrap li
	{
		display: inline-block;
		padding-left: 60px;
	}
	
	ul.mobile-menu-wrap li a
	{
		color: #fff;
	}
	
	ul.mobile-menu-wrap li a:hover, ul.mobile-menu-wrap li a:focus, ul.mobile-menu-wrap li a:active, .header-stack #Top_bar a.responsive-menu-toggle:hover, .header-stack #Top_bar a.responsive-menu-toggle.active
	{
		color: #0a3543;
	}

}

@media only screen and (max-width: 767px) and (min-width: 480px)
{
	body 
	{
    	font-size: 16px !important;
    	line-height: 26px !important;
	}
}

@media only screen and (max-width: 480px)
{
	#Top_bar .banner_wrapper .banner-contact
	{
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.full-959-down .one-second.one-half-left img
	{
		width: 100%;
		margin-bottom: 15px;
	}
	
	ul.mobile-menu-wrap li
	{
		display: inline-block;
		padding-left: 30px;
	}
}

@media only screen and (max-width: 400px)
{
	.header-stack #Top_bar a.responsive-menu-toggle, ul.mobile-menu-wrap li a
	{
		font-size: 14px;
	}
	
	ul.mobile-menu-wrap li a i, #Top_bar a.responsive-menu-toggle i
	{
		font-size: 18px;
	}
	
	ul.mobile-menu-wrap li
	{
		padding-left: 20px;
	}
}

/* for Captcha */
.cap { margin-top: -10px; }